<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="David Cardenas">
    <meta name="description" content="Esta es una página web con un formulario de películas">
    <link rel="icon" type="image/gif" href="../src/logoCine.png">
    <title>Formulario película</title>
</head>
<body>
    <h1>Formulario película</h1>
    <main>
        <form>
            <fieldset>
                <legend>Ficha de la película</legend><br>

                <label for="titulo">Titulo:</label>
                <input type="text" id="titulo" name="titulo" required><br>

                <label for="director">Director:</label>
                <input type="text" id="director" name="director"><br>

                <label for="fechaEstreno">Fecha de estreno:</label>
                <input type="date" id="fechaEstreno" name="fechaEstreno"><br>

                <label for="posterAdjunto">Póster:</label>
                <input type="file" id="posterAdjunto" name="posterAdjunto" accept=".jpg,.png,.jpeg" multiple><br>

                <label for="version">Versión:</label><br>
                <input type="checkbox" id="imax" name="imax">
                <label for="imax">IMAX</label>
                <input type="checkbox" id="tresD" name="tresD">
                <label for="tresD">3D</label>
                <input type="checkbox" id="fullHD" name="fullHD">
                <label for="fullHD">FullHD</label><br>

                <label for="clasificacion">Clasificación:</label>
                <input type="radio" id="TP" name="clasificacion">
                <label for="TP">TP</label>
                <input type="radio" id="plus12" name="clasificacion">
                <label for="plus12">+12</label>
                <input type="radio" id="plus15" name="clasificacion">
                <label for="plus15">+15</label>
                <input type="radio" id="plus18" name="clasificacion">
                <label for="plus18">+18</label><br>
            </fieldset>

            <fieldset>
                <legend>Ficha de proyección</legend>

                <label for="sala">Sala:</label>
                <input list="salaCine" id="sala" name="salaCine"><br>
                <datalist id="salaCine">
                    <option label="Cine de barrio" value="Cine de barrio">
                    <option label="Cines Yelmo" value="Cines Yelmo">
                    <option label="Cinesa" value="Cinesa">
                    <option label="Cines Full HD" value="Cines Full HD">
                </datalist>
                <br><textarea id="sinopsis" name="sinopsis" placeholder="Escribe una breve sinopsis" rows="10" cols="50"></textarea><br>
                
                <label for="idioma">Idioma:</label>
                <select name="idioma" id="idioma">
                    <option value="Inglés">Inglés</option>
                    <option value="Castellano">Castellano</option>
                    <option value="Catalán">Catalán</option>
                    <option value="Francés">Francés</option>
                </select>

                <br><label for="sesion">Sesión:</label>
                <input type="time"><br>

                <label for="diasProyeccion">Días de proyección:</label><br>
                <select name="diasProyeccion" id="diasProyeccion" multiple>
                    <option value="Lunes">Lunes</option>
                    <option value="Martes">Martes</option>
                    <option value="Miercoles">Miércoles</option>
                    <option value="Jueves">Jueves</option>
                    <option value="Viernes">Viernes</option>
                    <option value="Sabado">Sábado</option>
                    <option value="Domingo">Domingo</option>
                </select><br>

                <label for="colorBackground">Elige un color de fondo:</label>
                <input type="color"><br>

                <label for="Puntuacion">Puntuación del público:</label>
                <meter value="80" min="0" max="100"></meter>
            </fieldset>
        </form>
    </main>
</body>
</html>